HKCert
HKCERT logo Hong Kong Computer Emergency Response Team Coordination Centre

HKCERT logo Hong Kong Computer Emergency Response Team Coordination Centre

  

Ghostscript Security Restriction Bypass Vulnerability

Release Date: 04 / 08 / 2020
Last Update: 04 / 08 / 2020
Risk Level:  


A vulnerability was identified in Ghostscript, a remote attacker could exploit this vulnerability to bypass security restriction on the targeted system.

  • Security Restriction Bypass
  • Ghostscript version 9.50
  • Ghostscript version 9.52

Before installation of the software, please visit the vendor web-site for more details.